﻿using System.Collections;
using System.Collections.Generic;

namespace PayCRM.Models
{
    public class ClientModel : AbstractModel
    {        
        public string _id { get; set; }
        public string Name { get; set; }
        public string Address { get; set; }
        public string City { get; set; }
        public IList<ImportantDateModel> ImportantDates { get; set; }

        public ClientModel()
        {
            _id = GenerateRandomString();
            ImportantDates = new List<ImportantDateModel>();
        }        
    }
}
